div#nyroModalFull {

/*	color: #666;*/
}
div#nyroModalLoading {
	border: 5px solid #fff;
	border-top: 25px solid #fff;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background: #fff url(../img/ajaxLoader.gif) no-repeat;
	background-position: center;
}
div#nyroModalLoading.error {
	line-height: 20px;
	padding: 30px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
	background: #fff;
	border: 5px solid #fff;
	border-top: 25px solid #fff;

}
a#closeBut {
	position: absolute;
	text-align: left;
	display: block;
	top: -18px;
	right: 2px;
	width: 64px;
	height: 15px;
	background: url(../img/close.gif) no-repeat top right;
	outline: 0;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
    z-index: 250;
}
h1#nyroModalTitle {
	padding: 0;
	margin:  5px 25px 5px 0px;
	position: absolute;
	height: 14px;
	overflow: hidden;
	top: -25px;
	left: 0px;
	font-size: 11px;
	text-align: left;
	color: #666;
	/*background: #fff;*/
    z-index: 200;
    display: none;

}
div.wrapper div#nyroModalContent {
	padding: 5px;
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}
div.wrapperImg img {
	vertical-align: baseline;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	padding: 10px;
	overflow: hidden;
	opacity: 0.2;
	filter: alpha(opacity=20);
	display: none;
}
div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}
a.nyroModalPrev, a.nyroModalNext {
	z-index: 105;
	outline: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 40%;
	cursor: pointer;
	text-indent: -9999em;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */
}
div.wrapperSwf a.nyroModalPrev, div.wrapperSwf a.nyroModalNext, div.wrapper a.nyroModalPrev, div.wrapper a.nyroModalNext {
	height: 60%;
	width: 20%;
}
a.nyroModalPrev {
	left: 0;
}
a.nyroModalPrev:hover {
	background: url(http://www.itek.cz/images/lightbox-btn-prev.gif) left 20% no-repeat;
}
a.nyroModalNext {
	right: 0;
}
a.nyroModalNext:hover {
	background: url(http://www.itek.cz/images/lightbox-btn-next.gif) right 20% no-repeat;
}